./runFoldx_test2.py -g pncA --datadir /home/tanu/git/LSHTM_analysis/foldx/test2 -i /home/tanu/git/LSHTM_analysis/foldx/test2 -o /home/tanu/git/LSHTM_analysis/foldx/test2/test2_output -p /home/tanu/git/LSHTM_analysis/foldx/test2/test2_process -pdb 3pl1.pdb -m pnca_muts_sample.csv -c1 A

============
# Example 1: pnca
# Delete processing output, copy rotabase.txt and individual_list_3pl1.txt in place, run a test
# get files from test/
============
# 
clear; rm -rf test2_process/*; cp individual_list_3pl1.txt test2_process/ ; cp rotabase.txt test2_process/; ./runFoldx_test2.py -g pncA --datadir /home/tanu/git/LSHTM_analysis/foldx/test2 -i /home/tanu/git/LSHTM_analysis/foldx/test2 -o /home/tanu/git/LSHTM_analysis/foldx/test2/test2_output -p ./test2_process -pdb 3pl1.pdb -m /tmp/pnca_test_muts.csv -c1 A

============
# Example 2: gidb
============
clear
rm Unrecognized_molecules.txt
rm -rf test2_process/*
cp rotabase.txt test2_process/

./runFoldx.py \
-g gid \
--datadir /home/tanu/git/LSHTM_analysis/foldx/test2 \
-i /home/tanu/git/LSHTM_analysis/foldx/test2 \
-o /home/tanu/git/LSHTM_analysis/foldx/test2/test2_output \
-p ./test2_process \
-pdb gid_test2.pdb \
-m gid_test_snps.csv \
-c1 A


#==========
clear dir
#==========
rm Unrecognized_molecules.txt
find ~/git/LSHTM_analysis/foldx/test2/test2_process -type f -delete
